define({"148":{i:0.00237217460111549,u:"../Content/Operations/Analyze/ObjectLocalization.htm",a:"Object class recognition uses convolutional neural networks to locate instances of objects that belong to known, pre-defined classes. For example, if you are processing video of a road captured by a CCTV camera, you can configure Media Server to return the locations of all pedestrians, vans, and ...",t:"Object Class Recognition"},"149":{i:0.00148378347803233,u:"../Content/Operations/Analyze/ObjectLocalization_introduction.htm",a:"Object class recognition locates instances of objects that belong to pre-defined classes, such as \"car\" or \"van\". This is more general than object recognition, which recognizes specific objects such as a red van that matches a specific model and has the logo of \"ABC company\" painted on its side. ...",t:"Introduction"},"150":{i:0.00148378347803233,u:"../Content/Training/ObjectClassRec_Introduction.htm",a:"Before using object class recognition, you must either import a recognizer that is provided by Micro Focus, or train your own recognizer. The recognizers provided by Micro Focus are pre-trained, so you do not need to perform any training. For information about the recognizers that are available, see ...",t:"Train Media Server to Recognize Objects"},"151":{i:0.00148378347803233,u:"../Content/Training/ObjectClassRec_Train.htm",a:"To create and train an object class recognizer, follow these steps. For more information about the actions used in this section, refer to the  Media Server Reference. To create and train a recognizer Start by creating a new recognizer. For example: curl http://localhost:14000 -F ...",t:"Create and Train a Recognizer"},"152":{i:0.0123739560485843,u:"../Content/Training/ObjectClassRec_ImportPreTrained.htm",a:"Micro Focus may provide recognizers that you can use with Media Server to run object class recognition. These are pre-trained, and to use one you only need to import the training data into your Media Server database. For a list of the available pre-trained recognizers, see  Pre-Trained Object Class ...",t:"Import a Recognizer"},"153":{i:0.00148378347803233,u:"../Content/Operations/Analyze/ObjectLocalization_setup.htm",a:"To recognize objects Create a new configuration to send to Media Server with the process action, or open an existing configuration that you want to modify. In the [Session] section, add a new analysis task by setting the EngineN parameter. You can give the task any name, for example: ...",t:"Recognize Objects"},"154":{i:0.00148378347803233,u:"../Content/Operations/Analyze/ObjectLocalization_results.htm",a:"The following XML shows two records produced by object class recognition. \u003coutput\u003e\n  \u003crecord\u003e\n    ...\n    \u003ctrackname\u003eObjectClassRecognition.Result\u003c/trackname\u003e\n    \u003cObjectClassRecognitionResult\u003e\n      \u003cid\u003ed5a249f7-3207-4a41-9a23-0b8ac4aafbf6\u003c/id\u003e\n      \u003cclassification\u003e\n        ...",t:"Object Class Recognition Results"},"155":{i:0.00237217460111549,u:"../Content/Operations/Analyze/ObjectRecognition.htm",a:"Object Recognition Object recognition detects the appearance of specific objects in video; for example, a specific company logo.",t:"Object Recognition"},"156":{i:0.00148378347803233,u:"../Content/Operations/Analyze/ObjectRecognition_Introduction.htm",a:"Introduction You can train Media Server to recognize objects, such as logos, that appear in images and video. These objects can be two-dimensional or three-dimensional.",t:"Introduction"},"157":{i:0.00148378347803233,u:"../Content/Operations/Analyze/ObjectRecognition_Expectations.htm",a:"Media Server can recognize 2-D objects in images and video, even when they are subject to similarity or perspective transformation. However, Media Server expects the object to appear on a flat, rigid surface. The following table provides some examples of transformations that are supported and are ...",t:"2D Object Recognition"},"158":{i:0.00148378347803233,u:"../Content/Training/_TRN_Object_Introduction.htm",a:"You must train Media Server by providing images of objects that you want to recognize. When you run object recognition, Media Server uses the training data to recognize objects in your media. The following diagram shows how Media Server stores information you provide during training. The \"Media ...",t:"Train Media Server to Recognize Objects"},"159":{i:0.00211439851411415,u:"../Content/Training/_TRN_Object_ImageGuide.htm",a:"The following table describes the training requirements for 2-D and 3-D objects: A good training image for an object: contains only the object, with as little background as possible. The object should be the dominant feature in the image but there should be at least 16 pixels of background ...",t:"Select Images for Training"},"160":{i:0.00148378347803233,u:"../Content/Training/_TRN_Object_Database.htm",a:"To create a database to contain objects, use the following procedure. To create a database to contain objects Use the CreateObjectDatabase action, with the database parameter: For example: curl http://localhost:14000 -F action=CreateObjectDatabase\n                            -F database=CompanyLogos",t:"Create a Database to Contain Objects"},"161":{i:0.00398479208790042,u:"../Content/Training/_TRN_Object_Train.htm",a:"To add an object to a database of objects, you can: Perform training in separate steps . Create a new (empty) object, then add training images, and then train Media Server, using separate actions. You can also add metadata to the object and configure training options, but these are optional steps. ...",t:"Add an Object to a Database"},"162":{i:0.00514763776160329,u:"../Content/Training/_TRN_Object_Train_Separate.htm",a:"This section describes how to create a new (empty) object, then add training images, and then train Media Server, using separate actions. You can also add metadata to the object, and configure training options, but these are  optional steps. You might want to perform training in this way if you are ...",t:"Add an Object to a Database (Using Separate Steps)"},"163":{i:0.00463587758503587,u:"../Content/Training/_TRN_Object_Train_Single.htm",a:"You can train Media Server to recognize an object by sending a single action (TrainObject). Running this action is equivalent to running the following actions in the following order: NewObject AddObjectImages SetObjectTrainingOption (optional) AddObjectMetadata (optional) BuildObject The TrainObject ...",t:"Add an Object to a Database (Using a Single Action)"},"164":{i:0.00294231009421572,u:"../Content/Training/_TRN_Object_TrainingOptions.htm",a:"After you create a new object in an object database, you can set training options for the object. Training options configure how Media Server uses the training data that you supply to create a model of the object. You can set the following training options: For an example that shows how to add a new ...",t:"Object Training Options"},"165":{i:0.00274501355019598,u:"../Content/Training/_TRN_Object_List.htm",a:"To list the objects that you have added to a  database, and check whether training was successful, use the following procedure. To list the objects in a database (Optional) First list the databases that have been created to store objects. Use the action ListObjectDatabases: ...",t:"List the Objects in a Database"},"166":{i:0.00148378347803233,u:"../Content/Training/_TRN_Object_Modify.htm",a:"To update or remove an object use the following actions: To complete training for all objects that exist in the Media Server database but have incomplete training, use the action BuildAllObjects. To confirm that training was successful, use the action ListObjects (see  List the Objects in a Database ...",t:"Update or Remove Objects and Databases"},"167":{i:0.00148378347803233,u:"../Content/Operations/Analyze/ObjectRecognition_Setup.htm",a:"To recognize objects, configure an object analysis task by following these steps. To recognize objects Create a new configuration to send to Media Server with the process action, or open an existing configuration that you want to modify. In the [Session] section, add a new analysis task by setting ...",t:"Recognize Objects"},"168":{i:0.00148378347803233,u:"../Content/Operations/Analyze/ObjectRecognition_Results.htm",a:"The following XML shows a single record produced by object recognition. \u003coutput\u003e\n  \u003crecord\u003e\n    ...\n    \u003ctrackname\u003eobject.Result\u003c/trackname\u003e\n    \u003cObjectRecognitionResult\u003e\n      \u003cid\u003eed1f3af7-9f00-434f-8bc4-a328ff4c67fc\u003c/id\u003e\n      \u003cidentity\u003e\n        \u003cidentifier\u003eMicroFocus\u003c/identifier\u003e\n        ...",t:"Object Recognition Results"},"169":{i:0.00148378347803233,u:"../Content/Operations/Analyze/ObjectRecognition_Optimize.htm",a:"The quality of the image or video that you send to Media Server can have a significant effect on the performance of object recognition. Consider the following expectations for input images and video: The size of the object within the image or video frame is important. Object recognition works ...",t:"Optimize Object Recognition Performance"},"170":{i:0.00237217460111549,u:"../Content/Operations/Analyze/TextDetect.htm",a:"Text Detection Media Server can detect regions, in images and video, that contain text.",t:"Text Detection"},"171":{i:0.00148378347803233,u:"../Content/Operations/Analyze/TextDetection_Overview.htm",a:"Media Server can detect regions, in images and video, that contain text. You can also use text detection to identify vehicles (by finding the text on the vehicle\u0027s number plate), and then identify the vehicle\u0027s make, model, and color (see  Vehicle Make and Model Recognition ). You should only use ...",t:"Introduction"},"172":{i:0.00148378347803233,u:"../Content/Operations/Analyze/TextDetection_Setup.htm",a:"To detect regions that contain text Create a new configuration to send to Media Server with the process action, or open an existing configuration that you want to modify. In the [Session] section, add a new analysis task by setting the EngineN parameter. You can give the task any name, for example: ...",t:"Set up Text Detection"},"173":{i:0.00148378347803233,u:"../Content/Operations/Analyze/TextDetection_Output.htm",a:"The following XML shows a single record produced by text detection. \u003crecord\u003e\n   ...\n   \u003ctrackname\u003eDetectText.Result\u003c/trackname\u003e\n   \u003cTextDetectionResult\u003e\n      \u003cid\u003eaa056c5e-3cea-4cfa-a090-713384270424\u003c/id\u003e\n      \u003cregion\u003e\n         \u003cleft\u003e264\u003c/left\u003e\n         \u003ctop\u003e280\u003c/top\u003e\n         \u003cwidth\u003e106\u003c/width\u003e\n   ...",t:"Text Detection Results"},"174":{i:0.00148378347803233,u:"../Content/Operations/Analyze/TextDetection_Example.htm",a:"The following is an example configuration that demonstrates how to detect text in ingested images. The configuration includes a transformation task to draw the region(s) and an encoding task to output the resulting image(s). ...",t:"Example Configuration"},"175":{i:0.00279258462517004,u:"../Content/Operations/Analyze/NumberPlate.htm",a:"Media Server can detect and read the number plates of vehicles in a scene. Number plate recognition has many applications; you can detect stolen and uninsured vehicles, monitor the length of stay for vehicles in car parks, and provide a drive-off deterrent at petrol filling stations.",t:"Number Plate Recognition"},"176":{i:0.00148378347803233,u:"../Content/Operations/Analyze/Vehicles_ANPR_Requirements.htm",a:"Requirements for ANPR For reliable number plate detection and recognition, ensure that your system meets the following requirements.",t:"Requirements for ANPR"},"177":{i:0.00148378347803233,u:"../Content/Operations/Analyze/Vehicles_ANPR.htm",a:"Media Server can detect and read number plates that appear in video. To detect and read number plates in video Create a new configuration to send to Media Server with the process action, or open an existing configuration that you want to modify. In the [Session] section, add a new analysis task by ...",t:"Detect and Read Number Plates"},"178":{i:0.00216196958908821,u:"../Content/Operations/Analyze/Vehicles.htm",a:"Vehicle Make and Model Recognition Media Server can identify the make, model, and color of vehicles that are detected in a scene.",t:"Vehicle Make and Model Recognition"},"179":{i:0.00148378347803233,u:"../Content/Operations/Analyze/Vehicles_Introduction.htm",a:"Media Server can recognize the make, model, and color of vehicles that are detected in a scene. Vehicle make and model recognition can help law enforcement identify stolen vehicles. If you also run number plate recognition, you can compare the make and model detected by Media Server to a database ...",t:"Introduction"},"180":{i:0.00148378347803233,u:"../Content/Training/VehicleModel_Introduction.htm",a:"Vehicle recognition identifies both the make and model of a vehicle detected by number plate recognition. Media Server has been pre-trained to identify the make of vehicles, but  you must train Media Server to recognize vehicle models by providing images of those models. The following diagram shows ...",t:"Train Media Server to Recognize Vehicle Models"},"181":{i:0.00331028589147662,u:"../Content/Operations/Analyze/Vehicle_Model_Training.htm",a:"Vehicle model recognition performs best when vehicles are moving towards the camera, and the front of the vehicle is visible in the video. Ideally your cameras should be positioned above the lane(s) of traffic being monitored, and not at the roadside. Cameras that are positioned directly above the ...",t:"Obtain Images for Training"},"182":{i:0.00315566445355193,u:"../Content/Training/VehicleModel_ListMakes.htm",a:"Media Server has been pre-trained to identify the make of many vehicles. To see the list of supported vehicle makes, use the action ListVehicleMakes. To list the supported vehicle makes Run the action ListVehicleMakes, for example: curl http://localhost:14000 -F action=ListVehicleMakes Media Server ...",t:"List the Supported Vehicle Makes"},"183":{i:0.00148378347803233,u:"../Content/Training/VehicleModel_Database.htm",a:"To create a database to contain vehicle models, use the following procedure. To create a database to contain vehicle models Use the CreateVehicleModelDatabase action, with the database parameter: For example: curl http://localhost:14000 -F action=CreateVehicleModelDatabase\n                           ...",t:"Create a Database to Contain Vehicle Models"},"184":{i:0.00148378347803233,u:"../Content/Training/VehicleModel_Train.htm",a:"To add a vehicle model to a database of vehicle models, you can: Perform training in separate steps . Create a new (empty) model, add training images, and then train Media Server, using separate actions. You can also add metadata to the vehicle model, but this is an optional step. Perform training ...",t:"Add a Vehicle Model to a Database"},"185":{i:0.00295033900187395,u:"../Content/Training/VehicleModel_Train_Separate.htm",a:"This section describes how to create a new (empty) vehicle model, add training images, and then train Media Server, using separate actions. You can also add metadata to the vehicle model, but this is an  optional step. Alternatively, you can train Media Server to recognize a vehicle model by sending ...",t:"Add a Vehicle Model to a Database (Using Separate Steps)"},"186":{i:0.00295033900187395,u:"../Content/Training/VehicleModel_Train_Single.htm",a:"You can train Media Server to recognize a vehicle model by sending a single action (TrainVehicleModel). Running this action is equivalent to running the following actions in the following order: NewVehicleModel AddVehicleModelImages AddVehicleModelMetadata (optional) BuildVehicleModel The ...",t:"Add a Vehicle Model to a Database (Using a Single Action)"},"187":{i:0.00274501355019598,u:"../Content/Training/VehicleModel_List.htm",a:"To list the vehicle models that you have added to a  database, and check whether training was successful, use the following procedure. To list the vehicle models in a database (Optional) First list the databases that have been created to store vehicle models. Use the action ...",t:"List the Vehicle Models in a Database"},"188":{i:0.00148378347803233,u:"../Content/Training/VehicleModel_Modify.htm",a:"To update or remove a vehicle model use the following actions: To complete training for all vehicle models that exist in the Media Server database but have incomplete training, use the action BuildAllVehicleModels. To confirm that training was successful, use the action ListVehicleModels (see  List ...",t:"Update or Remove Vehicle Models and Databases"},"189":{i:0.00429757535845258,u:"../Content/Operations/Analyze/Vehicles_Identify.htm",a:"To recognize the make and model of vehicles detected by number plate recognition, use the following procedure. To recognize vehicles Create a new configuration to send to Media Server with the process action, or open an existing configuration that you want to modify. In the [Session] section, add a ...",t:"Recognize Vehicles (Make and Model)"},"190":{i:0.00148378347803233,u:"../Content/Operations/Analyze/Vehicles_MakeModel_Results.htm",a:"The following XML shows a single record produced by vehicle make and model recognition. \u003crecord\u003e\n  ...\n  \u003ctrackname\u003eVehicleMakeModel.Result\u003c/trackname\u003e\n  \u003cVehicleModelResult\u003e\n    \u003cid\u003ee2fb50f1-a71a-46e0-8af6-c5e7e5ba3afc\u003c/id\u003e\n    \u003cgrillepatch\u003e\n      \u003cpoint\u003e\n        \u003cx\u003e168\u003c/x\u003e\n        \u003cy\u003e172\u003c/y\u003e\n      ...",t:"Vehicle Make and Model Recognition Results"},"191":{i:0.00331028589147662,u:"../Content/Operations/Analyze/Vehicles_Color.htm",a:"Media Server can detect the color of vehicles identified by vehicle model detection. To detect the color of vehicles Create a new configuration to send to Media Server with the process action, or open an existing configuration that you want to modify. In the [Session] section, add a new analysis ...",t:"Identify Vehicle Colors"},"192":{i:0.00174155956503366,u:"../Content/Operations/Analyze/Clothing.htm",a:"Clothing Color Analysis Media Server can locate the region of an image or video frame that contains a person\u0027s clothing. You can then use this information with other analysis tasks, for example you can run color analysis to identify the dominant colors of the clothing.",t:"Clothing Color Analysis"},"193":{i:0.00148378347803233,u:"../Content/Operations/Analyze/Clothing_introduction.htm",a:"Introduction To locate the region containing a person\u0027s clothing you must first identify people. You can do this by:  configuring  face detection  to look for faces configuring  object class recognition  to recognize people with the pre-trained person recognizer.",t:"Introduction"},"194":{i:0.00148378347803233,u:"../Content/Operations/Analyze/Face_clothing.htm",a:"Clothing analysis provides the location of the clothing for a person who has been identified by face detection or object class recognition.  To determine the location of clothing Open the configuration file in which you configured your face detection or object class recognition task for identifying ...",t:"Find Clothing"},"195":{i:0.00148378347803233,u:"../Content/Operations/Analyze/Face_result_clothing.htm",a:"The following XML shows a single record produced by clothing analysis. \u003crecord\u003e\n   ...\n   \u003ctrackname\u003eClothing.Result\u003c/trackname\u003e\n   \u003cClothingResult\u003e\n     \u003cid\u003e63f77e13-e916-4528-acfb-559e1db28574\u003c/id\u003e\n     \u003cregion\u003e\n       \u003cleft\u003e116\u003c/left\u003e\n       \u003ctop\u003e190\u003c/top\u003e\n       \u003cwidth\u003e248\u003c/width\u003e\n       ...",t:"Clothing Analysis Results"},"196":{i:0.00174155956503366,u:"../Content/Operations/Analyze/SceneAnalysis.htm",a:"Scene Analysis Scene analysis detects important events that occur in video. You can use scene analysis to monitor video streamed from CCTV cameras, to assist with the detection of potential threats, illegal actions, or alert human operators to situations where help is required.",t:"Scene Analysis"},"197":{i:0.00148378347803233,u:"../Content/Operations/Analyze/SceneAnalysis_Intro.htm",a:"Scene analysis recognizes events in video that you consider important. Typical examples of objects and events you might want to detect in CCTV footage include: A vehicle breaking traffic laws, for example by running a red light. Abandoned bags. Abandoned vehicles. Traffic congestion. Zone breaches ...",t:"Introduction to Scene Analysis"},"198":{i:0.00148378347803233,u:"../Content/Operations/Analyze/SceneAnalysis_Train.htm",a:"To run scene analysis, you must create a training configuration that specifies how to detect objects and describes the events that you want to detect. A configuration describes all of the events that you want to detect from a single camera. A configuration can include multiple categories. A category ...",t:"Train Scene Analysis"},"199":{i:0.00148378347803233,u:"../Content/Operations/Analyze/SceneAnalysis_StartAnalysis.htm",a:"While you are training Media Server, you can use the Training Utility to start and stop ingestion and analysis (process actions). However, to run scene analysis in a production environment, do not start processing through the Training Utility. Instead, use the following procedure to create a ...",t:"Run Scene Analysis"},"200":{i:0.00174155956503366,u:"../Content/Operations/Analyze/Keyframes_intro.htm",a:"Extract Keyframes Media Server can identify the keyframes in a video. A keyframe is the first frame following a significant scene change. Keyframes are often used as  preview images for video clips.",t:"Extract Keyframes"},"201":{i:0.00148378347803233,u:"../Content/Operations/Analyze/Keyframes_config.htm",a:"To extract keyframes from video Create a new configuration to send to Media Server with the process action, or open an existing configuration that you want to modify. In the [Session] section, add a new analysis task by setting the EngineN parameter. You can give the task any name, for example: ...",t:"Configure Keyframe Extraction"},"202":{i:0.00237217460111549,u:"../Content/Operations/Analyze/ImageComparison.htm",a:"Image Comparison Image comparison identifies which parts of an image have changed, by comparing the image to a reference image that is stored in the Media Server database.",t:"Image Comparison"},"203":{i:0.00148378347803233,u:"../Content/Operations/Analyze/ImageComparison_Overview.htm",a:"Image comparison identifies which parts of an image have changed, by comparing the image to a reference image that is stored in the Media Server database. You can run image comparison on a video file or stream - in this case Media Server compares each video frame to the reference image. You can use ...",t:"Introduction"},"204":{i:0.00148378347803233,u:"../Content/Training/ImageComparison_Introduction.htm",a:"You must train Media Server by providing reference images as a basis for comparison. The following diagram shows how Media Server stores the information you provide during training. The \"Media Server database\" represents the   Media Server datastore file or a database on an external database server. ...",t:"Train Media Server to Compare Images"},"205":{i:0.00211439851411415,u:"../Content/Training/ImageComparison_ImageGuide.htm",a:"When you train Media Server you must provide one  training image for each image comparison reference. A good training image for image comparison:  should measure at least 400 pixels along the shortest dimension.  contains only the part of the scene that you want to compare. If you take a reference ...",t:"Select Images for Training"},"206":{i:0.00148378347803233,u:"../Content/Training/ImageComparison_CreateDatabase.htm",a:"To create a database to contain information for image comparison, use the following procedure. To create a database for image comparison Use the CreateImageComparisonDatabase action, with the database parameter: For example: curl http://localhost:14000 -F action=CreateImageComparisonDatabase\n        ...",t:"Create an Image Comparison Database"},"207":{i:0.00148378347803233,u:"../Content/Training/ImageComparison_Train.htm",a:"To add a new reference for image comparison, follow these steps. To add a reference to a database Add the reference using the action TrainImageComparisonReference, with the following parameters: For example: curl http://localhost:14000 -F action=TrainImageComparisonReference\n                         ...",t:"Add a Reference to a Database"},"208":{i:0.00148378347803233,u:"../Content/Training/ImageComparison_ListRefs.htm",a:"To list the image comparison references that you have added to a  database, and check whether training was successful, use the following procedure. To list the image comparison references in a database (Optional) First list the databases that have been created for use with image comparison. Use the ...",t:"List the References in a Database"},"209":{i:0.00148378347803233,u:"../Content/Training/ImageComparison_Modify.htm",a:"To update or remove an image comparison reference use the following actions: To add, remove, or update custom metadata for a reference, use the actions AddImageComparisonMetadata, RemoveImageComparisonMetadata, and UpdateImageComparisonMetadata. To retrieve the training image from an image ...",t:"Update or Remove References and Databases"},"210":{i:0.00148378347803233,u:"../Content/Operations/Analyze/ImageComparison_Setup.htm",a:"To identify differences between an image and a reference image that you added to the Media Server database, configure an image comparison analysis task by following these steps. To compare images Create a new configuration to send to Media Server with the process action, or open an existing ...",t:"Compare Images"},"211":{i:0.00148378347803233,u:"../Content/Operations/Analyze/ImageComparison_Results.htm",a:"The following XML shows a single record produced by image comparison. \u003coutput\u003e\n  \u003crecord\u003e\n    \u003cpageNumber\u003e1\u003c/pageNumber\u003e\n    \u003ctrackname\u003eCompare.Result\u003c/trackname\u003e\n    \u003cImageComparisonResult\u003e\n      \u003cid\u003e60480c72-fa13-401d-92e6-e7ec87eb3e13\u003c/id\u003e\n      \u003cidentity\u003e\n        ...",t:"Image Comparison Results"},"212":{i:0.00300278963719731,u:"../Content/Operations/Analyze/ColorAnalysis.htm",a:"Media Server can identify the dominant colors in images and video frames, or in a region of an image or video frame. The region can be manually defined in the configuration, or supplied by another analysis task. Media Server clusters similar colors and returns the color at the center of each cluster ...",t:"Color Clustering"},"213":{i:0.00148378347803233,u:"../Content/Operations/Analyze/ColorCluster.htm",a:"To configure color analysis Create a new configuration to send to Media Server with the process action, or open an existing configuration that you want to modify. In the [Session] section, add a new analysis task by setting the EngineN parameter. You can give the task any name, for example: ...",t:"Perform Color Analysis"},"214":{i:0.00274501355019598,u:"../Content/Operations/Analyze/ColorCluster_dictionaries.htm",a:"You can configure the color cluster analysis task to cluster colors around colors that are defined in a dictionary. If you configure a dictionary, Media Server also returns the name of a color for each cluster in the analysis results. Media Server includes some dictionaries in the colorcluster ...",t:"Color Dictionaries"},"215":{i:0.00148378347803233,u:"../Content/Operations/Analyze/ColorCluster_result.htm",a:"The following XML shows a single record produced by color analysis. \u003coutput\u003e\n  \u003crecord\u003e\n    ...\n    \u003ctrackname\u003eColorCluster.Result\u003c/trackname\u003e\n    \u003cColorClusterResult\u003e\n      \u003cid\u003e76b7b8dd-59f6-4fe7-9a6e-bcfae3cf94e8\u003c/id\u003e\n      \u003ccolorspace\u003eRGB\u003c/colorspace\u003e\n      \u003ccluster\u003e\n        \u003ccolor\u003e232 242 ...",t:"Color Analysis Results"},"216":{i:0.00174155956503366,u:"../Content/Operations/Analyze/Barcode_detection.htm",a:"Barcode Recognition Media Server can detect and read barcodes that appear in media. For each detected barcode, Media Server returns the barcode type, its location in the image, and the information that it encodes.",t:"Barcode Recognition"},"217":{i:0.00148378347803233,u:"../Content/Operations/Analyze/Barcode_SupportedTypes.htm",a:"Media Server can read the following types of barcode: Codabar Code-128 Code-39 Code-93 Datalogic 2/5 Data Matrix EAN-13 (including optional EAN-2 or EAN-5 supplement) EAN-8 (including optional EAN-2 or EAN-5 supplement) I25 IATA 2/5 Industrial 2/5 Matrix 2/5 Patch Code PDF417 QR UPC-A (including ...",t:"Supported Barcode Types"},"218":{i:0.00148378347803233,u:"../Content/Operations/Analyze/Barcode_config.htm",a:"To read barcodes Create a new configuration to send to Media Server with the process action, or open an existing configuration that you want to modify. In the [Session] section, add a new analysis task by setting the EngineN parameter. You can give the task any name, for example: ...",t:"Read Barcodes"},"219":{i:0.00148378347803233,u:"../Content/Operations/Analyze/Barcode_ExampleConfig.htm",a:"To detect and read barcodes, you could use the following task configuration: [Barcodes]\nType=barcode\nBarcodeTypes=all\nOrientation=any Setting the BarcodeTypes parameter to all detects all types of barcodes, including QR codes. By default Media Server only detects barcodes that are upright, but ...",t:"Example Barcode Task Configuration"},});